0 Replies Latest reply on Apr 17, 2007 7:23 AM by Mark Berner

    jbpm-bpel-1.1.Beta3 and JBossWS 1.2.1

    Mark Berner Newbie

      Hi

      Is jbpm-bpel-1.1.Beta3 compatible with JBossWS 1.2.1.

      I try use JBoss AS 4.0.5 and 4.2.0.RC2

      Please help
      Thanks